@charset "utf-8";
/*--------------------------------------------------
[1]common
[2]headerContainer
[3]sideContainer
[4]footerContainer
[5]Container
[6]topContainer
[7]subContainer
[8]fade
[9]spaceCommon
[10]Display: none;
----------------------------------------------------*/

/* [1]common
----------------------------------------------------*/
/* 設定 */
html{
	 /* -webkit-text-size-adjust: 100%; SP */
	/* font-size: 62.5%; */
	margin: 0;
	padding: 0;
}
body{
	line-height: 1.5;
	width: 100%;
	margin: 0;
	padding: 0;
	/* font-size: 1.4rem; */
	font-size: 15px;
	/* font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif; */
	font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	color: #1b1b1b;
	font-variant: normal;
	font-weight: 500;	
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background: #000;

}

/* clear */
.clear { clear: both; }
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix { min-height: 1px; }
* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
/* a */
a,a:link { color: #fff; text-decoration: none; }
a:hover {opacity:0.7; filter: alpha(opacity=70); -ms-filter: "alpha( opacity=70 )"; text-decoration: underline; color: #fff;}
a img, img {
	border: none;
	line-height: normal;
	vertical-align: top;
}
/* img */
img{
    max-width: 100%;
    height: auto;
    width /***/:auto;　/*IE8のみ適用*/
}
.imgText {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}

/* font */
@font-face {
  font-family: 'IEWebFont';
  font-style: "normal";
  font-weight: 500;
  src: url(font/notoSansCJKjpRegular.eot);
  src: url(font/notoSansCJKjpRegular.otf) format('opentype'),
  url(font/notoSansCJKjpRegular.eot?#iefix) format('embedded-opentype'),
  url(font/notoSansCJKjpRegular.woff) format('woff');
}

.stageBase .fieldWrap01 li,
.stageBase .fieldWrap02 li,
.stageBase .fieldWrap03 dl,
#recruit2 dl dd span,
#copyright {
	font-family: 'IEWebFont';
	font-weight: 500;
	line-height:1.5;
}

/* [2]headerContainer
----------------------------------------------------*/


/* globalnav */
.navBtn {display: none;}

/* SLIDESHOW */
div#slideshow {
	width: 100%;
	background: url(images/topimagev002slice_51.png) repeat-x bottom;
}

/* [3]subContainer
----------------------------------------------------*/
/* #container
--------------------------- */
#header, #intro, #second{
	width: 100%;
}

#intro .story{
	background:url(images/img-menu001.jpg) 50% 0 no-repeat fixed;
	color: white;
	/* height: 600px; */
	margin: 0 auto;
	padding: 0;
}

/* #container
--------------------------- */

/* [4]Container
----------------------------------------------------*/

----------------------------------------------------*/
/* スライダー設定 */			 
#maximage {
	/*position:fixed !important;*/
}
			
/*Set my logo in bottom left*/
#logo {
	bottom:30px;
	height:auto;
	left:30px;
	position:absolute;
	width:34%;
	z-index:1000;
}
#logo img {
	width:100%;
}

/* 全画面画像 */
			
/* body {
	overflow:hidden;
	padding:0;
	margin:0;
	height:100%;
	width:100%;
}

#realBody {
  position:absolute;
  z-index: 5;
  overflow:auto;
  height:100%;
  width:100%;
}
			
#bgimg {
	position:absolute;
	z-index: -1;
} */

/* 共通設定 */
#maincontent {max-sidth: 836px; position:fixed; top:0; left: 0;}
			
#maincontent h1 {position:fixed; top: 40px; left: 50px;}
			
.menu {position:fixed; top: 50%; margin-top: -90px; right: 110px;}
.menu li {float: right; display: inline;}
.sns {position:fixed;  bottom: 87px; right: 30px; background: url(images/sns.png) no-repeat; width: 180px; height: 31px; padding-left: 43px;}
.sns ul li {float: left; display: inline; margin: 1px 0 0 2px;}
.gmenu {position:fixed; bottom:0; hegiht:65px; padding: 5px 0; background: rgba(255,255,255,0.7); width: 100%;}
.gmenu ul,
.subgmenu ul {/* width: 854px; */ width: 775px; margin: 0 auto;}
.gmenu ul li,
.subgmenu ul li {float: left; display: inline; margin: 0;}
.gmenu ul li a,
.menu li a,
.subgmenu ul li a {
	background-repeat: no-repeat;
	background-color: transparent;
	background-position: 0 0;
	display: block;
}

.menu li a {
	height: 181px;
	width: 39px;
}

.gmenu ul li a,
.subgmenu ul li a {
	height: 42px;
}

.menu li:nth-of-type(1) a {background-image: url(images/btn-menu001.png);}
.menu li:nth-of-type(2) a {background-image: url(images/btn-menu002.png);}
.menu li:nth-of-type(3) a {background-image: url(images/btn-menu004.png);}
.menu li:nth-of-type(4) a {background-image: url(images/btn-menu008.png);}
.menu li:nth-of-type(5) a {background-image: url(images/btn-menu005.png);}
.menu li:nth-of-type(6) a {background-image: url(images/btn-menu006.png);}
.menu li:nth-of-type(7) a {background-image: url(images/btn-menu007.png);}
.menu li:nth-of-type(8) a {background-image: url(images/btn-menu003.png);}

.gmenu ul li:nth-of-type(1) a,
.subgmenu ul li:nth-of-type(1) a {background-image: url(images/btn-gmen001.png); width: 81px;}
.gmenu ul li:nth-of-type(2) a,
.subgmenu ul li:nth-of-type(2) a {background-image: url(images/btn-gmen002.png); width: 155px;}
.gmenu ul li:nth-of-type(3) a,
.subgmenu ul li:nth-of-type(3) a {background-image: url(images/btn-gmen004.png); width: 132px;}
.gmenu ul li:nth-of-type(4) a,
.subgmenu ul li:nth-of-type(4) a {background-image: url(images/btn-gmen008.png); width: 132px;}
.gmenu ul li:nth-of-type(5) a,
.subgmenu ul li:nth-of-type(5) a {background-image: url(images/btn-gmen005.png); width: 85px;}
.gmenu ul li:nth-of-type(6) a,
.subgmenu ul li:nth-of-type(6) a {background-image: url(images/btn-gmen006.png); width: 83px;}
.gmenu ul li:nth-of-type(7) a,
.subgmenu ul li:nth-of-type(7) a {background-image: url(images/btn-gmen007.png); width: 107px;}
.gmenu ul li:nth-of-type(8) a,
.subgmenu ul li:nth-of-type(8) a {background-image: url(images/btn-gmen003.png); width: 141px;}

.menu li:nth-of-type(1) a:hover,
.menu li:nth-of-type(1) a.current {background-image: url(images/btn-menu001_on.png);}
.menu li:nth-of-type(2) a:hover,
.menu li:nth-of-type(2) a.current {background-image: url(images/btn-menu002_on.png);}
.menu li:nth-of-type(3) a:hover,
.menu li:nth-of-type(3) a.current {background-image: url(images/btn-menu004_on.png);}
.menu li:nth-of-type(4) a:hover,
.menu li:nth-of-type(4) a.current {background-image: url(images/btn-menu008_on.png);}
.menu li:nth-of-type(5) a:hover,
.menu li:nth-of-type(5) a.current {background-image: url(images/btn-menu005_on.png);}
.menu li:nth-of-type(6) a:hover,
.menu li:nth-of-type(6) a.current {background-image: url(images/btn-menu006_on.png);}
.menu li:nth-of-type(7) a:hover,
.menu li:nth-of-type(7) a.current {background-image: url(images/btn-menu007_on.png);}
.menu li:nth-of-type(8) a:hover,
.menu li:nth-of-type(8) a.current {background-image: url(images/btn-menu003_on.png);}

.gmenu ul li:nth-of-type(1) a:hover,
.gmenu ul li:nth-of-type(1) a.current,
.subgmenu ul li:nth-of-type(1) a:hover,
.subgmenu ul li:nth-of-type(1) a.current {background-image: url(images/btn-gmen001_on.png); width: 81px;}
.gmenu ul li:nth-of-type(2) a:hover,
.gmenu ul li:nth-of-type(2) a.current,
.subgmenu ul li:nth-of-type(2) a:hover,
.subgmenu ul li:nth-of-type(2) a.current {background-image: url(images/btn-gmen002_on.png); width: 155px;}
.gmenu ul li:nth-of-type(3) a:hover,
.gmenu ul li:nth-of-type(3) a.current,
.subgmenu ul li:nth-of-type(3) a:hover,
.subgmenu ul li:nth-of-type(3) a.current {background-image: url(images/btn-gmen004_on.png); width: 132px;}
.gmenu ul li:nth-of-type(4) a:hover,
.gmenu ul li:nth-of-type(4) a.current,
.subgmenu ul li:nth-of-type(4) a:hover,
.subgmenu ul li:nth-of-type(4) a.current {background-image: url(images/btn-gmen008_on.png); width: 132px;}
.gmenu ul li:nth-of-type(5) a:hover,
.gmenu ul li:nth-of-type(5) a.current,
.subgmenu ul li:nth-of-type(5) a:hover,
.subgmenu ul li:nth-of-type(5) a.current {background-image: url(images/btn-gmen005_on.png); width: 85px;}
.gmenu ul li:nth-of-type(6) a:hover,
.gmenu ul li:nth-of-type(6) a.current,
.subgmenu ul li:nth-of-type(6) a:hover,
.subgmenu ul li:nth-of-type(6) a.current {background-image: url(images/btn-gmen006_on.png); width: 83px;}
.gmenu ul li:nth-of-type(7) a:hover,
.gmenu ul li:nth-of-type(7) a.current,
.subgmenu ul li:nth-of-type(7) a:hover,
.subgmenu ul li:nth-of-type(7) a.current {background-image: url(images/btn-gmen007_on.png); width: 107px;}
.gmenu ul li:nth-of-type(8) a:hover,
.gmenu ul li:nth-of-type(8) a.current,
.subgmenu ul li:nth-of-type(8) a:hover,
.subgmenu ul li:nth-of-type(8) a.current {background-image: url(images/btn-gmen003_on.png); width: 141px;}

.spBtn,
#bgimg01,
#topSpContain {display: none;}

.sns {position:fixed;  bottom: 87px; right: 30px; background: url(images/sns.png) no-repeat; width: 180px; height: 31px; padding-left: 43px;}
header .sns {position:fixed;  top: 10px; right: 30px; background: url(images/sns.png) no-repeat; width: 180px; height: 31px; padding-left: 43px;}
.sns ul {width: 140px; margin: 0;}
.sns ul li,
.sns ul li {float: left; display: inline; margin: 1px 0 0 2px;}
.sns ul li a {background: none; display: inline;}


/* [6]subContents
----------------------------------------------------*/
.navBtn,
#yajirushi,
.nonSp,
.addBtn {display: none;}


span.tel-link,
.footerCom li dd span.tel-link {
    font-size: 18px;
    font-weight: bold;
 	text-decoration: none;
	line-height: 1.0;
	vertical-align: middle; 
}

span.tel-link:active,
.footerCom li dd span.tel-link:active,
span.tel-link:visited,
.footerCom li dd span.tel-link:visited, {
 	text-decoration: none; 
}

#_btn { display: none;}
#fadeLayer {display: none;}


div.modal {
	position: relative;
	display:none;
	z-index:9999;
	width: 100%;
	height: 100vh;
}
div.modal .pr_box {
	width:300px;
	height: 460px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin:-230px 0 0 -150px;
	box-shadow:0px 0px 12px rgba(0,0,0,0.4);
	padding: 0;
	background:#000;
	text-align: center;
}
.poptxt { font-size: 20px; line-height: 0.7; margin-bottom: 10px; padding-top: 30px; color: #FFF; }
.poptxt span { font-size: 30px; display: block; }
 a:hover .poptxt { color: #000; }
.close_modal a{
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -240px 0 0 135px;
	display: block;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	color: #000;
	border: 1px solid #ccc;
	background: #fff;
	*display: inline;
	*zoom: 1;
	z-index:9998;
}
.close_modal a:hover {
	text-decoration: none;
	color: #fff;
	background: #f00;
	border: 1px solid #f00;
	filter: alpha(opacity=100);
	-webkit-opacity:1.0;
	-moz-opacity:1.0;
	-ms-opacity:1.0;
	-o-opacity:1.0;
	opacity:1.0;
}

.disclaimer_bt {padding: 20px; box-sizing: border-box;}

.close_modal_no{
	display: block;
	width: 100%;
	text-align: center;
	box-sizing: border-box;
	color: #fff;
	background: #000;
	*display: inline;
	*zoom: 1;
}
.close_modal_no:hover {
	text-decoration: none;
	color: #000;
	background: #fff;
	filter: alpha(opacity=100);
	-webkit-opacity:1.0;
	-moz-opacity:1.0;
	-ms-opacity:1.0;
	-o-opacity:1.0;
	opacity:1.0;
}

.addBtn2 {
position: fixed;
bottom: 90px;
left: 0;
width: 196px;
height:105px;
}